name: testing
category: openttd
version: 1.9.0-beta1
date: 2019-02-09T16:26:00-00:00
base: openttd-1.9.0-beta1-
files:
- id: openttd-1.9.0-beta1-linux-debian-jessie-amd64.deb
  size: 4982486
  md5sum: 7a06d198ba7be5315a3758beeae26097
  sha1sum: ad4c4b53b4fb5b54dfcd85028e8eb967b9ac8277
  sha256sum: 3e85eac3aa8cf02d11271dd1cdf96b4bf0b246f455cf0e7925f3710808c89d8e
- id: openttd-1.9.0-beta1-linux-debian-jessie-i386.deb
  size: 5055956
  md5sum: 58bf1baeb5ed693ee0a1527a9a34fc5e
  sha1sum: 6e6da180c11de71879bde2b7a861778e51496714
  sha256sum: 3c805fbea1e352674f7a46348bb4a51c547e60517dbe23dfafeef2da51cf8bf3
- id: openttd-1.9.0-beta1-linux-debian-stretch-amd64.deb
  size: 4982424
  md5sum: 74b01bf21aecac544c7d07a76641a8f2
  sha1sum: d7ee5eb14ba0be8d8274ec3405937760c04ec8ed
  sha256sum: 83b0ad6f15f7554f65126b5fb402b815b4da7a29b2ac2d0c3be730bed710821f
- id: openttd-1.9.0-beta1-linux-debian-stretch-i386.deb
  size: 5083454
  md5sum: c13cdaeec0a18af0a1b4afffc4cae9bf
  sha1sum: a4452e9158e4032793705240ded0dee978e17276
  sha256sum: a0415719b90ab39541bb7adc08ea1cc5d2de6d75d299175485da1684b5243101
- id: openttd-1.9.0-beta1-linux-ubuntu-bionic-amd64.deb
  size: 4779596
  md5sum: 0062ace3880830e7b590450ec08364af
  sha1sum: ed0097458bb45de1ac06282928ffc4b4dfe44d2c
  sha256sum: 9fdb2c16311f241b76ecfdfe069f7710ffb64fe48223f1b8fd7dec7b06d09c9a
- id: openttd-1.9.0-beta1-linux-ubuntu-bionic-i386.deb
  size: 4897276
  md5sum: e3c44e6a24f213adf24335561bf13fdc
  sha1sum: b3bf0385dc815a958fb68da8eeb9b5faac48c641
  sha256sum: a8e9de6c54df12d2aebe62b69a2ef640e35ba12dd25702399c2385279443d82f
- id: openttd-1.9.0-beta1-linux-ubuntu-xenial-amd64.deb
  size: 4811104
  md5sum: e6d3f962711acea79dc435cdf917df1b
  sha1sum: 277299c96f27466340576d629d74f9543fc07d5e
  sha256sum: 1a7b52a868491faef51b55f9c07035294408efd5f8d934ef2699051ea240a73d
- id: openttd-1.9.0-beta1-linux-ubuntu-xenial-i386.deb
  size: 4892132
  md5sum: 7cefbb42149c152deeba7d94f7bed839
  sha1sum: 17b0e40581cb2c945f728c0da08f782dbdbb504c
  sha256sum: d2d50c8c42b37cf7487835701a3559e8f3449cf7df9c4b6252e891f3d79cb003
- id: openttd-1.9.0-beta1-macosx.dmg
  size: 8114787
  md5sum: 82018d84be823a37fd661c9ef463a0c2
  sha1sum: 6d3958c1cd81f64800b109031e9712c8a52f63e5
  sha256sum: 9f230c6fc127fb6c355f6788b182c57387f273416659fdb440019aab2e06e1cd
- id: openttd-1.9.0-beta1-macosx.zip
  size: 6630302
  md5sum: 61969c8994e96172a1fb7c3c20604221
  sha1sum: fb63ecd9827ca72d2d07d0c756829c2e21bee5c9
  sha256sum: 05fd878040790082eeb6f6566c33bdb46914da4ce8f08971d09c3a1194272e96
- id: openttd-1.9.0-beta1-windows-win32.exe
  size: 5194920
  md5sum: 72e51ddf20ec4ab22bb20e61c0abcc08
  sha1sum: cb9c4661216548e211ad9ec0cb44eba2551969b6
  sha256sum: 93fb2faa5b7c2797bfe95479b32d65ac145ad54d21bdb54d93b8dd8b7a3f5afd
- id: openttd-1.9.0-beta1-windows-win32.zip
  size: 5689370
  md5sum: 65f75a08ea1ee5aa66eb8bc2e12360c1
  sha1sum: b9475543ec3416a221cf35d0f000c332d60bd271
  sha256sum: d5f7c1f63ac6a9e30b8bf5ca0af6712401c07c3a6dec488220500cbfb8956114
- id: openttd-1.9.0-beta1-windows-win64.exe
  size: 5608343
  md5sum: 779fc8a82f5141eb4658ce4b672bc833
  sha1sum: 6e42350e02ac4df400fa0dd3ab77a180e79787a6
  sha256sum: 8b6ffcb92eb634a8e106db2d0f3329ed22d7e56a8e2a3a8521238389c3ce8333
- id: openttd-1.9.0-beta1-windows-win64.zip
  size: 6245824
  md5sum: 635e766acf62368890dd250a0503b42b
  sha1sum: a81ace431f66b79315243d096fd02bdfd1b0829b
  sha256sum: 27e7a67bf6a06edd05a6865f4bead1b2811d2ef8c3a699c4d96c8ad2bc34db8d
dev_files:
- id: openttd-1.9.0-beta1-docs-ai.tar.xz
  size: 301888
  md5sum: 88a5897b8199672404d1e774c2e99d0b
  sha1sum: 91ae15cd800dfa180c25cfd6c483158f7db4fb33
  sha256sum: fa78699dbd6334fed4545be718b1a2a16ca03a09c7952d15887a651f8b65fd68
- id: openttd-1.9.0-beta1-docs-gs.tar.xz
  size: 390224
  md5sum: 8c0d2a51c2e0b7438b714d26f4e2d2c9
  sha1sum: cb01365fd1ebd7395293d829ccaf1603a5ef30b6
  sha256sum: 4b8f183344b550c1d98b87d74a0282f75eaa93d37a5c25a6c665701ad82aa1b4
- id: openttd-1.9.0-beta1-docs.tar.xz
  size: 11456600
  md5sum: 84ae7ed198fed2ad56cd7d0652f79a63
  sha1sum: 144d8255b5ea7d7ebc0beca20d74516ae0b77ffe
  sha256sum: 9a25473a40afa6ce9f6c867f6093243bf34b54eecb88bf2c97f85be41e92eddb
- id: openttd-1.9.0-beta1-linux-debian-jessie-amd64-dbg.deb
  size: 11893938
  md5sum: 252a4a9f2be6a0681dc5751dccaa40b3
  sha1sum: 9b9e8e2f60a24475d417b6ba20b2fe2691bd1564
  sha256sum: fa75be1d24644b32b5252b07574def03380596443f2b995c296b11a400713464
- id: openttd-1.9.0-beta1-linux-debian-jessie-i386-dbg.deb
  size: 11497056
  md5sum: 7f17bb9adf1e5eb345fb2e45cdc17c3a
  sha1sum: 969eaab4689181942f53add0e6aa7ece32b9586e
  sha256sum: 31200368aaf8a952dd0c623d8b87d8292fa47aa65cb30227a1d484d0e9c74549
- id: openttd-1.9.0-beta1-linux-debian-stretch-amd64-dbg.deb
  size: 13088416
  md5sum: 2bf7c8c1358a24b64a7d3d15ec6725ba
  sha1sum: e423ecc98f08fa305d0d9fdf577984f2ea97a9ea
  sha256sum: 562eb3b23fb4ccb4d1fe1b99a6640001ebcabfe3a1ef4a37f95c2971a7550e09
- id: openttd-1.9.0-beta1-linux-debian-stretch-i386-dbg.deb
  size: 12759594
  md5sum: 3d62a58b462912b165bdb527cbd4583d
  sha1sum: c5724954679c3870f0365684328074f6e71f80ee
  sha256sum: f6271778bf5bbf1247bc66f407f2bf438c49e91716480b31eb5d5b439e7d35fd
- id: openttd-1.9.0-beta1-linux-ubuntu-bionic-amd64-dbg.deb
  size: 12746076
  md5sum: 8992344e8b20a28311e5f4c5c75ff987
  sha1sum: 3513ccb84867301c4e6c0fd25a3493551bff0201
  sha256sum: 79b312462c1e55c65bd1040bd07d80182f8f8609963465be3620168657517f70
- id: openttd-1.9.0-beta1-linux-ubuntu-bionic-i386-dbg.deb
  size: 12462968
  md5sum: 64127b3f7e02d924ec4fbc3865e99f72
  sha1sum: ab134ff5d3ef78ba36e8cfb2b8dc3d5e4159955b
  sha256sum: bdf397b7e95fdea34c1422ecd48ddd44e30ae1d7ff9b863914f0babdbd09e366
- id: openttd-1.9.0-beta1-linux-ubuntu-xenial-amd64-dbg.deb
  size: 11761938
  md5sum: 82fc7b241330c0399d710777379ef0de
  sha1sum: 392489a80869d9e587fcb5565f613409a784d362
  sha256sum: 29655c392777f1e7998e7827546fa4d0c2224294e6ed648b84a75bd357e99b4f
- id: openttd-1.9.0-beta1-linux-ubuntu-xenial-i386-dbg.deb
  size: 11397838
  md5sum: ef47bfb98cdf15e9862fa6b887f54476
  sha1sum: f15519192f0e0fb2c9228a6dee805f911614fbe9
  sha256sum: a183c453e23796e1a8cf4598c74b78d2f57ecf1286c4680de3bbcd76d3c3dba1
- id: openttd-1.9.0-beta1-source.tar.xz
  size: 6697524
  md5sum: f42a230068a06c3c7c50a86a249f0855
  sha1sum: 3b23caef8e2ba2245c29feb1e8b0e7018e361563
  sha256sum: 5bec047fbc6fd2e54710ffb0566abfa790781febc7eda9eda0f13b4bcbc4b881
- id: openttd-1.9.0-beta1-source.zip
  size: 11265808
  md5sum: 321e51e51cc1b164fa6cce4b24c3c714
  sha1sum: a10a9e799a85b0a50f2c0d8e448972ebc7a230bd
  sha256sum: f8e9f67eff97ba94e8cb878c897e743441dbb88f0b525d1d6566367f995d027a
- id: openttd-1.9.0-beta1-windows-win32.pdb.xz
  size: 5709384
  md5sum: ab5d160c9d2fd533b179b6907d22bc30
  sha1sum: 0eaab5226ab18a5ab2556e67a140c8de3b0b4609
  sha256sum: 8ba2f187a044f89cc7e37d93adebc9112ad28ad700efacc09e433db0ae62a363
- id: openttd-1.9.0-beta1-windows-win64.pdb.xz
  size: 5832672
  md5sum: 04b01a744c3f4a838e45752e31b6ab8a
  sha1sum: d9e76d228bb356a7e2efd4a6eb267250853fe36b
  sha256sum: 314e229ed6692fa28bd032c31337e61e7493743ec26a49f93dd7fdf93cb80632
